# Generated by Django 3.0.8 on 2022-07-31 16:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rooms', '0038_set_old_rotation_points_20220406_1854'),
    ]

    operations = [
        migrations.CreateModel(
            name='FragmentFiles',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
            options={
                'db_table': 'rooms_fragment_files',
                'managed': False,
            },
        ),
        migrations.AddField(
            model_name='fragment',
            name='removed_from_space',
            field=models.BooleanField(default=False),
        ),
    ]
